server:
  base-url: https://api.legalgo.id/core
  local-url: http://localhost:3300
  port: 3300

jwt:
  token:
    expires-ttl: 1440
    secret: "5Lm25V3Qd7aut8dr4QUxm5PZUrSFs"

postgresql:
  host: 62.72.45.250
  port: 20826
  driver: postgres
  db: legalgonews-dev
  username: legalgo_admin
  password: "K4K!2Kg7c@KW6H&4A2aBy2dFCRY3Sh"
  ssl-mode: disable
  max-idle-connections-in-second: 600
  max-open-connections-in-second: 600
  connection-max-life-time-in-second: 600
  debug: false

oss:
  access_key_id: cf9a475e18bc7626cbdbf09709d82a64
  access_key_secret: 91f3321294d3e23035427a0ecb893ada
  endpoint: sin1.contabostorage.com
  bucket_name: legalgonews-dev
  log_level: Error
  host_url: https://sin1.contabostorage.com
  public_url: https://sin1.contabostorage.com/fda98c2228f246f29a7e466b86b3b9e7

redis:
  host: 62.72.45.250
  port: 26379
  password: mDtpsyEW8W26vwLhglpO
  db: 5
  ssl: false
  max-idle-connections-in-second: 600
  max-open-connections-in-second: 600
  connection-max-life-time-in-second: 600
  debug: false
